> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get resource reports

> GET /project/{projectId}/scenario/{scenarioId}/reports



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **scenarioId** (integer(int64))


### Query parameters

- **date** (string)



## Responses
### 200
OK

#### Body: */* (array[object])
- **id** (integer(int64))

- **activityId** (integer(int64))

- **dateWorked** (string(date-time))

- **totalHours** (number(double))

- **totalCost** (number(double))

- **percentComplete** (number(double))

- **autoGenerated** (boolean)



[Powered by Bump.sh](https://bump.sh)
